<?php
    $host = "localhost";
    $user = "u990213355_steelsafeuser1";
    $pass = "Fakepassword@2020";
    $db = "u990213355_steelsafebase1";
    $conn = mysqli_connect($host,$user,$pass,$db);
    if(!$conn){
        die("Couldn't connect to host".mysqli_connect_error());
    }


?>